# textdomain: piredo_api
Book - Cooking=Bok — kokebok
Book - Folklore=Bok — eventyr
Book - Poetry=Bok — poesi
Book - Superstition=Bok — overtro
Book=Bok
Bottle=Flaske
Brown Liquid=Brun veske
Brown=Brun
Candle=Stearinlys
Chess Piece=Sjakkbrikke
Cloudy Liquid=Diffus veske
Cloudy=Diffus
Coin=Penge
Completion=Fullførelse
Crystal=Krystall
Cyan=Blågrønn
Garlic Braid=Hvitløksflette
Gold=Gull
Green Chrysanthemum=Grønn krysantemum
Green Liquid=Grønn veske
Green=Grønn
Lighter=Lettere
Manuscript=Manuskript
Mold=Form
Paper=Papir
Pink Liquid=Rosa veske
Pink=Rosa
Programming - Warr1024=Programmering — Warr1024
Purple Liquid=Lilla veske
Purple=Lilla
Red Liquid=Rød veske
Red Rose=Rød rose
Red=Rød
See LICENSE.txt for all contributors=Sjekk LICENSE.txt for alle bidragsytere
Time=Tid
White=Hvit
Yellow Liquid=Gul veske
Yellow=Gul